.header{
    
    background-image: url("../img/ittu-header-bg.png"); /* The image used */
    background-color: var(--color4); /* Used if the image is unavailable */
    margin-top: -2px;
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    /* margin-bottom: 165px; */
    height: 100vh;
    
}

.header h1{
    color: var(--black);
    text-align: start;
    margin-bottom: 1rem;
    text-align: start;
    text-transform: capitalize;
}

.header p{
    color: var(--black);
    font-weight: 800;
}

.section1 .__box-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.section1 .__box-container .__title{
    height: 80px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.section2{
        
    background-image: url("../img/css-section2-bg.png"); /* The image used */
    background-color: var(--color4); /* Used if the image is unavailable */
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
}

.section2 h2,
.section2 p{
    color: var(--white);
}


.section3{

}



.section3 .__title-container{
    background-color: var(--color3);
    padding: 20px;
    border-radius: 10px;
}

.section3 .__box-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.section3 .__box-container .__title{
    height: 70px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}





.section4{

}



.section4 .__title-container{
    background-color: var(--color1);
    padding: 20px;
    border-radius: 10px;
    color: white;
}

.section4 .__title-container h6,
.section4 .__title-container p{
    color: white;
}

.section4 .__box-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: var(--color1);
    padding: 50px 20px;
    border-radius: 10px;
    height: 100%;
}

.section4 .__box-container h5,
.section4 .__box-container p{
    color: var(--white);
}

.section4 .__box-container .__title{
    height: 70px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}






.section6{

}



.section6 .__title-container{
    background-color: var(--color1);
    padding: 20px;
    border-radius: 10px;
    color: white;
}

.section6 .__title-container h6,
.section6 .__title-container p{
    color: white;
}

.section6 .__box-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: transparent;
    border: 3px solid var(--color1);
    padding: 50px 20px;
    border-radius: 10px;
    min-height: 100%;
}

.section6 .__box-container h5,
.section6 .__box-container p{
    color: var(--color1);
}

.section6 .__box-container .__title{
    height: 70px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}





.section8{
    background-color: var(--color2);
}



.section8 .__title-container{
    background-color: var(--color1);
    padding: 20px;
    border-radius: 10px;
    color: white;
}

.section8 .__title-container h6,
.section8 h5,
.section8 h2,
.section8  p{
    color: white;
}

.section8 .__box-container{
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    text-align: center;
    background-color: #63C1F4;
   
    border-radius: 10px;
    min-height: 300px;
}

.section8 .__box-container h5,
.section8 .__box-container p{
    color: var(--white);
}

.section8 .__box-container .__title{
    height: 100px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #2797D4;
    margin-bottom: 20px;
}

.section8 .__box-container .__title h5{
    color: var(--white);
}





.section9{

}



.section9 .__title-container{
    background-color: var(--color1);
    padding: 20px;
    border-radius: 10px;
    color: white;
}

.section9 .__title-container h6,
.section9 .__title-container p{
    color: white;
}

.section9 .__box-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: var(--color1);
    border: 3px solid var(--color1);
    padding: 50px 20px;
    border-radius: 10px;
    min-height: 100%;
}

.section9 .__box-container h5,
.section9 .__box-container p{
    color: var(--white);
}

.section9 .__box-container .__title{
    height: 70px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.section9 .__title-container{
    clip-path: polygon(0 0, 80% 0%, 100% 100%, 0% 100%);
    background-color: var(--color2);
    padding: 20px;
}

.section9 .__title-container h3{
    color: var(--white);
}

.section10{
    background: rgb(255,145,0);
    background: -moz-linear-gradient(187deg, #009EF3 0%, #B4C6D0 100%);
    background: -webkit-linear-gradient(187deg, #009EF3 0%, #B4C6D0 100%);
    background: linear-gradient(187deg, #009EF3 0%, #B4C6D0 100%);
}

.section10 h3,
.section10 p{
    color: var(--white);
}